# pspumd.h File Reference

Go to the source code of this file.

## Typedefs

typedef int(* | UmdCallback )(int unknown, int event)
| UMD Callback function.

## Enumerations

enum | UmdDriveStat { UMD_WAITFORDISC = 2, UMD_WAITFORINIT = 0x20 }
| Enumeration for UMD stats. More...

## Functions

int | sceUmdCheckMedium (int a)
| Check whether there is a disc in the UMD drive.
int | sceUmdActivate (int unit, const char *drive)
| Activates the UMD drive.
int | sceUmdWaitDriveStat (int stat)
| Wait for a drive to reach a certain state.
int | sceUmdRegisterUMDCallBack (int cbid)
| Register a callback for the UMD drive.